"FaceTec_accessibility_cancel_button" = "إلغاء";
"FaceTec_accessibility_torch_button" = "تبديل الضوء";
"FaceTec_accessibility_tap_guidance" = "انقر نقراً مزدوجاً في أي مكان على الشاشة للحصول على إرشادات محاذاة الوجه.";
"FaceTec_accessibility_feedback_move_phone_away" = "الوجه قريب جداً";
"FaceTec_accessibility_feedback_move_phone_closer" = "الوجه بعيد جداً";
"FaceTec_accessibility_feedback_face_too_far_left" = "الوجه بعيد جداً لليسار";
"FaceTec_accessibility_feedback_face_too_far_right" = "الوجه بعيد جداً لليمين";
"FaceTec_accessibility_feedback_face_too_low" = "الوجه منخفض جداً";
"FaceTec_accessibility_feedback_face_too_high" = "الوجه مرتفع جداً";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "الوجه مائل كثيراً لليسار";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "الوجه مائل كثيراً لليمين";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "الوجه موجه كثيراً لليسار";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "الوجه موجه كثيراً لليمين";
"FaceTec_accessibility_feedback_face_not_on_camera" = "الوجه ليس أمام الكاميرا أو بعيد جداً";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "أمسك الجهاز على مستوى العين";

"FaceTec_action_ok" = "حسناً";
"FaceTec_action_im_ready" = "أنا مستعد";
"FaceTec_action_try_again" = "حاول مرة أخرى";
"FaceTec_action_continue" = "متابعة";
"FaceTec_action_take_photo" = "التقط صورة";
"FaceTec_action_retake_photo" = "إعادة المحاولة";
"FaceTec_action_accept_photo" = "قبول";
"FaceTec_action_confirm" = "تأكيد المعلومات";

"FaceTec_camera_permission_header" = "تفعيل الكاميرا";
"FaceTec_camera_permission_message_enroll" = "يرجى النقر على الزر أدناه لتفعيل كاميرا السيلفي.";
"FaceTec_camera_permission_message_auth" = "الكاميرا معطلة. انقر أدناه لتعديل إعداداتك.";
"FaceTec_camera_permission_enable_camera" = "تفعيل الكاميرا";
"FaceTec_camera_permission_launch_settings" = "فتح الإعدادات";

"FaceTec_feedback_center_face" = "وسّط وجهك";
"FaceTec_feedback_face_not_found" = "ضع وجهك في الإطار";
"FaceTec_feedback_face_not_looking_straight_ahead" = "انظر للأمام مباشرة";
"FaceTec_feedback_face_not_upright" = "أبقِ رأسك مستقيماً";
"FaceTec_feedback_hold_steady" = "ابقَ ثابتاً";
"FaceTec_feedback_move_phone_away" = "ابتعد";
"FaceTec_feedback_move_phone_closer" = "اقترب";
"FaceTec_feedback_move_phone_to_eye_level" = "حرّك الكاميرا لمستوى العين";
"FaceTec_feedback_use_even_lighting" = "أضئ الوجه بشكل متساوٍ";

"FaceTec_initializing_camera" = "تأمين بث الكاميرا";

"FaceTec_instructions_header_ready_1" = "استعد لالتقاط";
"FaceTec_instructions_header_ready_2" = "سيلفي فيديو";
"FaceTec_instructions_message_ready_1" = "ضع وجهك في الشكل البيضاوي،";
"FaceTec_instructions_message_ready_2" = "اضغط أنا مستعد & اقترب";

"FaceTec_orientation_message" = "يرجى تدوير\nجهازك";

"FaceTec_presession_frame_your_face" = "ضع وجهك في الشكل البيضاوي";
"FaceTec_presession_position_face_straight_in_oval" = "انظر للأمام مباشرة";
"FaceTec_presession_remove_dark_glasses" = "أزل النظارات الداكنة";
"FaceTec_presession_neutral_expression" = "تعبير محايد، بدون ابتسام";
"FaceTec_presession_conditions_too_bright" = "الظروف ساطعة جداً";
"FaceTec_presession_brighten_your_environment" = "أنر بيئتك المحيطة";

"FaceTec_result_facescan_upload_message" = "جارٍ رفع\nمسح الوجه\nثلاثي الأبعاد المشفر";
"FaceTec_result_facescan_upload_message_still_uploading" = "لا يزال الرفع جارياً…";
"FaceTec_result_facescan_success_3d_enrollment_message" = "تم مسح الوجه\nتم إثبات الحيوية ثلاثية الأبعاد";
"FaceTec_result_facescan_success_3d_3d_reverification_message" = "تم إثبات الحيوية ثلاثية الأبعاد\nتم التحقق من الوجه";
"FaceTec_result_facescan_success_3d_liveness_prior_to_idscan_message" = "تم مسح الوجه\nتم إثبات الحيوية ثلاثية الأبعاد";
"FaceTec_result_facescan_success_3d_liveness_and_official_id_photo_message" = "تم إثبات الحيوية ثلاثية الأبعاد";
"FaceTec_result_session_abort_message" = "خطأ حرج\nانتهت الجلسة";

"FaceTec_retry_header" = "لنحاول مرة أخرى";
"FaceTec_retry_subheader_message" = "نحتاج سيلفي فيديو أوضح";
"FaceTec_retry_instruction_message_1" = "تعبير محايد، بدون ابتسام";
"FaceTec_retry_instruction_message_2" = "يرجى استخدام وضعية وإضاءة مثالية";
"FaceTec_retry_instruction_message_3" = "ضبابي جداً، نظّف الكاميرا";
"FaceTec_retry_your_image_label" = "صورتك الذاتية";
"FaceTec_retry_ideal_image_label" = "الوضعية المثالية";

"FaceTec_retry_official_id_photo_header" = "لنحاول مرة أخرى";
"FaceTec_retry_official_id_photo_subheader_message" = "نحتاج صورة بجودة أعلى";
"FaceTec_retry_official_id_photo_instruction_message" = "يرجى استخدام إضاءة داخلية،\nبدون وهج في النظارات، بدون ابتسام & بدون غطاء رأس";
"FaceTec_retry_official_id_photo_your_image_label" = "صورتك";
"FaceTec_retry_official_id_photo_ideal_image_label" = "وجه متوافق";
